# Technische Daten und Inventar für den Versuch Oszilloskop:

Für den Versuch stehen Ihnen die folgenden Apparaturen und Materialien zur Verfügung:

- Ein **analoges** $40\ \mathrm{MHz}$-Zweikanal-Oszilloskop [HAMEG HM400](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/blob/main/Oszilloskop/doc/Oszi-Hameg-HM400.pdf) mit den folgenden dynamischen Bereichen: 
  - $x$-Achse: $1\ \mathrm{mV/DIV}$ bis $20\ \mathrm{V/DIV}$; 
  - $y$-Achse: $100\ \mathrm{ns/DIV}$ bis $200\ \mathrm{ms/DIV}$.
- Ein **digitales** $60\ \mathrm{MHz}$-Zweikanal-Oszilloskop [Tektronix TDS2002B](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/blob/main/Oszilloskop/doc/Oszi-Tektronix-TDS2002B.pdf) mit den folgenden Spezifikationen: 
  - Samplingtiefe: 8 Bit; 
  - Samplingrate: $5\ \mathrm{S/s}$ bis $1\ \mathrm{GS/s}$; 
  - Erfassungsrate: 180 Erfassungen/s,
  - Samples pro Kanal: $2500\ \mathrm{S/CHN}$; 
  - Dynamischer Bereich $x$-Achse: $5\ \mathrm{ns/DIV}$ bis $50\ \mathrm{s/DIV}$;
  - Dynamischer Bereich $y$-Achse: $2\ \mathrm{mV/DIV}$ bis $5\ \mathrm{V/DIV}$.
- Ein Generator (**Generator 1**) vom Typ [GW INSTEK AFG-2105](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/blob/main/Oszilloskop/doc/GW-INSTEK-AFG-2105.pdf) mit den folgenden Spezifikationen:
  - Frequenzen zwischen $0.1\ \mathrm{Hz}$ und $5\ \mathrm{MHz}$; 
  - Signalformen: Sinus / Rechteck / Rampe (anpassbar – z.B. auch als Dreieck.
- Ein Generator (**Generator 2**) vom [Typ Krohn Hite 1000 oder KH 1200](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/blob/main/Oszilloskop/doc/Krohn-Hite-1200A.pdf) mit den folgenden Spezifikationen:
  - Frequenzen zwischen $1\ \mathrm{Hz}$ und $3\ \mathrm{MHz}$; 
  - Signalformen: Sinus / Rechteck / Dreieck; VCO (*Voltage Controlled Oscillator*), d.h. die Frequenz ist um einen eingestellten Wert herum durch eine Steuerspannung auf dem `CV IN` Eingang **veränderlich**.
- Ein Steckbrett zum Aufbau elektrischer Schaltungen. 
- Als Steckelemente stehen Ihnen zur Verfügung: 
  - Eine Diode; 
  - Eine $4\ \mathrm{V}$-Z-Diode; 
  - Widerstände von $1\ \mathrm{k\Omega}\pm5\%$; $6.8\ \mathrm{k\Omega}\pm2\%$; $20\ \mathrm{k\Omega}\pm5\%$; $1\ \mathrm{M\Omega}\pm10\%$; 
  - Kondensatoren von $1\ \mathrm{nF}\pm10\%$; $0.47\ \mathrm{\mu F}\pm1\%$;
  - Eine Spule von $0.33\ \mathrm{H}\pm2\%$;
- Ein [Trenntransformator](https://de.wikipedia.org/wiki/Trenntransformator) (1:1 für den Betrieb mit maximal $50\ \mathrm{V_{pp}}$, und maximal $5\ \mathrm{kHz}$);
- Verschiedene Kabel (Koaxialkabel, Banane) und entsprechende Steckadapter;
- Ein 10:1 Oszilloskop-Tastkopf (mit $R=10\ \mathrm{M\Omega}$).
- Eine Spannungsversorgung (Steckernetzteil auf Bananenstecker), die Sie für die Kondensatorladung in **Aufgabe 4.1** verwenden können.
- Ein Fallrohr von $140\ \mathrm{cm}$ Länge, mit 6 Induktionsspulen jeweils im Abstand von $20\ \mathrm{cm}$ für die Verwendung in **Aufgabe 4.2**.
